/*
il div principale contiene l'intera pagina
il div testata contiene l'intestazione (logo), il menu
*/


/* principale */
.divpri		{ position: absolute; left: 137; top: 0; width: 750; height: 700; 
			  background-color: #ffffff; font-family: Verdana; font-size: 10 pt; }
/* testata */
.divtest
{
position: absolute; left: 0; top: 0; width: 750; height: 110; background-color: #ffffff
}
/* intestazione */
.divinte
{
padding:0; position: absolute; left: 10; top: 30; width: 500; height: 40; background-color: #000000;
z-index:1
}
.divmenu
{
padding:0; position: absolute; left: 0; top: 115; width: 750; height: 25;
z-index:1 font-size:8 pt; font-weight:normal;
}
/* area notifica */
.divnoti
{
padding:0; position: absolute; left: 0; top: 110; width: 500; height: 20; background-color: #f9f9f9;
z-index:1; font-size:8 pt; font-weight:normal;
}
/* sezione sinistra */
.divsx
{
position: absolute; left: 0; top: 0; width: 110; height: 550; z-index: 1; text-align: center; 
}
/* sezione centro */
.divce
{
position: absolute; left: 145; top: 0; width: 380; height: 550; 
text-align: center;
}
/* sezione destra */
.divdx
{
position: absolute; left: 620; top: 0; width: 110; height: 550; z-index: 1 
}
.divtra
{
position: absolute; left: 0; top: 0; width: 750; height: 20; line-height: 
10 pt; padding: 0 
}
.divbox
{
border:1pt solid #0099CC; width: 130; height: 150;
}
.divboxgra
{
border:1pt solid #6666FF; width: 460; height: 250;
}

/* div pagine testo */

/* div pagina interna testo */
.divpagbord
{
border:1px solid #3366FF; position: absolute; left: 0; top: 75; width: 750; height: 475
}
.divpag
{
border:0px; position: absolute; left: 0; top: 75; width: 750; height: 475
}
.divpagnoheight
{
border:1px solid #3366FF; position: absolute; left: 0; top: 75; width: 750
}
/* div intestazione pagina interna testo */
.divintpag
{
border:1pt solid #0099CC; position: absolute; left: 0; top: 0; width: 750; height: 30; background-image:url('../pagInd/defaultIMMAGINI/SFONDOCELLE.gif'); 
font-size:10 pt; font-weight:bold; text-align:center; padding-top:5
}
/* div testo pagina interna testo */
.divtestpag
{
position: absolute; left: 50; top: 75; width: 650; height: 350; font-size:8 pt; text-align:center; color:#0000FF
}
.divtestpagnoheight
{
position: absolute; left: 50; top: 75; width: 650; font-size:8 pt; text-align:center
}
/* div linee separazione pagina interna testo */
.lintest
{
position: absolute; left: 50; height: 1; width: 650; color:#3366FF
}

/* div piede pagine /
.divpie
{
position:absolute; top: 505; left:0; width:750; text-align: center; font-family: Verdana; font-size: 8 pt; z-index:1
}